Modify

Opened 5 years ago

Closed 5 years ago

Last modified 4 years ago

#12158 closed defect (wontfix)

kmod-nls-base is missed in backfire lantiq_danube

Reported by: elmanytas@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: 10.03.1
Keywords: Cc:

Description

Hi

I have tried to install kmod-nls-utf8 from the backfire repository:

root@OpenWrt:/# opkg install kmod-nls-utf8                                      
Installing kmod-nls-utf8 (2.6.32.33-1) to root...                               
Downloading http://downloads.openwrt.org/backfire/10.03.1/lantiq_danube/package.
Collected errors:                                                               
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for kmod:
 *      kmod-nls-base *                                                         
 * opkg_install_cmd: Cannot install package kmod-nls-utf8.                      
root@OpenWrt:/#

opkg-nls-base is missing in repository:

root@OpenWrt:/# opkg list | grep nls                                            
kmod-nls-cp1250 - 2.6.32.33-1 - Kernel module for NLS Codepage 1250 (Eastern Eu)
kmod-nls-cp1251 - 2.6.32.33-1 - Kernel module for NLS Codepage 1251 (Russian)   
kmod-nls-cp437 - 2.6.32.33-1 - Kernel module for NLS Codepage 437 (United State)
kmod-nls-cp775 - 2.6.32.33-1 - Kernel module for NLS Codepage 775 (Baltic Rim)  
kmod-nls-cp850 - 2.6.32.33-1 - Kernel module for NLS Codepage 850 (Europe)      
kmod-nls-cp852 - 2.6.32.33-1 - Kernel module for NLS Codepage 852 (Europe)      
kmod-nls-cp866 - 2.6.32.33-1 - Kernel module for NLS Codepage 866 (Cyrillic)    
kmod-nls-iso8859-1 - 2.6.32.33-1 - Kernel module for NLS ISO 8859-1 (Latin 1)   
kmod-nls-iso8859-13 - 2.6.32.33-1 - Kernel module for NLS ISO 8859-13 (Latin 7;)
kmod-nls-iso8859-15 - 2.6.32.33-1 - Kernel module for NLS ISO 8859-15 (Latin 9) 
kmod-nls-iso8859-2 - 2.6.32.33-1 - Kernel module for NLS ISO 8859-2 (Latin 2)   
kmod-nls-koi8r - 2.6.32.33-1 - Kernel module for NLS KOI8-R (Russian)           
kmod-nls-utf8 - 2.6.32.33-1 - Kernel module for NLS UTF-8                       
root@OpenWrt:/#

Thank you.

Attachments (0)

Change History (2)

comment:1 Changed 5 years ago by jow

  • Resolution set to wontfix
  • Status changed from new to closed

Backfire is eol, try 12.09 beta.

comment:2 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.